<!DOCTYPE html>
<html lang="en">
<head>
    <%- include('../partials/head.ejs') %>
    <link rel="stylesheet" href="/css/default.css" type ="text/css">
</head>
<body>
    <div class="root container-fluid bg-light d-flex justify-content-center align-items-center">
        <%- body %>
    </div>
</body>
</html>